@charset "UTF-8";

.friendshipTit{
	margin: 54px auto 32px auto;
	text-align: center;
}
.friendshipTit .modTitle04{
	display: inline-block;
	margin: 0 auto 0 auto;
	padding: 0 10px 0 10px;
	background-color: #120c0c;
	color: #ffffff;
	text-align: center;
}

#bottomContents .partnerBlock{
	background-color: #ffffff;
	padding: 64px 0 60px 0;
}

.friendship{
	display: block;
	margin: 0 auto 0 auto;
	clear: both;
	text-align: center;
}
.friendship:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.friendship li{
	text-align: center;
	vertical-align: middle;
}
.friendship li img{
	max-width: none;
}


.f1_row li{
	display: inline-block;
	margin: 27px auto 0 auto;
}

.f2_row{
	margin-bottom: -14px;
	position: relative;
	top: -14px;
}
.f2_row li{
	display: inline-block;
	margin: 0 0 0 358px;
}
.f2_row li:first-child{
	margin: 0 0 0 0;
}

.f3_row li{
	display: inline-block;
	margin: 20px 24px 0 24px;
}
.f3_row li:first-child{
	margin: 20px 24px 0 0;
}
.f3_row li:last-child{
	margin: 20px 0 0 24px;
}

.f4_row li{
	display: inline-block;
	margin: 16px 22px 0 22px;
}
.f4_row li:first-child{
	margin: 16px 25px 0 0;
}
.f4_row li:last-child{
	margin: 16px 0 0 25px;
}

.f5_row li{
	display: inline-block;
	margin: 7px 22px 0 22px;
}
.f5_row li:first-child{
	margin: 7px 25px 0 0;
}
.f5_row li:last-child{
	margin: 7px 0 0 25px;
}

.f6_row{
	margin-bottom: -4px;
	position: relative;
	top: -4px;
}
.f6_row li{
	display: inline-block;
	margin: 0 32px 0 32px;
}
.f6_row li:first-child{
	margin: 0 32px 0 0;
}
.f6_row li:last-child{
	margin: 0 0 0 32px;
}

.f7_row li{
	display: inline-block;
	margin: 17px auto 0 auto;
}


.f1_row img{
	width: auto;
	height: 64px;
}
.f2_row img{
	width: auto;
	height: 37px;
}
.f3_row img{
	width: auto;
	height: 42px;
}
.f4_row img{
	width: auto;
	height: 44px;
}
.f5_row img{
	width: auto;
	height: 70px;
}
.f6_row img{
	width: auto;
	height: 54px;
}
.f7_row img{
	width: auto;
	height: 30px;
}


.modBtn01_friend {
	width: auto;
	display: block;
	margin: 24px 2% 0 2%;
	position: relative;
	text-align: center;
}

.modBtn01_friend {
	width: auto;
	display: block;
	margin: 24px 0 0 0;
	position: relative;
	text-align: center;
}
.modBtn01_friend a {
	display: block;
	border: 1px solid #120c0c;
	background-color: #ffffff;
  font-size: 1.5rem;
  padding: 15px 20px;
  position: relative;
  text-align: center;
  text-decoration: none;
}

.spNoHide .friendshipTit{
	display: none;
}
.spNoHide .container{
	width: 1000px;
}
.spNoHide .modOnlyPc,
.spNoHide .spHide{
	display: block !important;
}
.spNoHide .modOnlySp{
	display: none !important;
}
.spNoHide .partnerBlock{
	background-color: #ffffff;
	padding: 32px 0 60px 0;
}
.spNoHide .friendship{

}

/*------------------------------------------------------------
--------------------------------------------------------------

 SP

--------------------------------------------------------------
------------------------------------------------------------*/
@media only screen and (max-width: 768px) {

	.spScale{

	}
	.spNoHide .modOnlyPc{
		display: block !important;
	}
	.spNoHide .container{
		width: auto;
		display: block;
		text-align: center;
		margin-left: 0;
		margin-right: 0;
	}

	.spNoHide .friendship{
		margin-left: 0;
		padding: 0;
		clear: both;
	}

	.friendship li{
		display: block !important;
		text-align: center;
		vertical-align: middle;
	}

	.f2_row li{
		display: block !important;
		margin: 24px 0 0 0;
	}
	.f2_row li:first-child{
		margin: 24px 0 0 0;
	}
	.f3_row li:first-child{
		margin: 20px 0 0 0;
	}
	.f3_row li:last-child{
		margin: 20px 0 0 0;
	}
	.f4_row li:first-child{
		margin: 16px 0 0 0;
	}
	.f4_row li:last-child{
		margin: 16px 0 0 0;
	}
	.f5_row li:first-child{
		margin: 7px 0 0 0;
	}
	.f5_row li:last-child{
		margin: 7px 0 0 0;
	}
	.f6_row li{
		margin: 10px 0 0 0;
	}
	.f6_row li:first-child{
		margin: 0 0 0 0;
	}
	.f6_row li:last-child{
		margin: 0 0 0 0;
	}

	.f2_row{
		margin-bottom: 0;
		position: relative;
		top: 0;
	}
	.f6_row{
		margin-bottom: 0;
		position: relative;
		top: 0;
	}

	.f1_row img{
		width: auto;
		height: 48px;
	}
	.f2_row img{
		width: auto;
		height: 28px;
	}
	.f3_row img{
		width: auto;
		height: 31px;
	}
	.f4_row img{
		width: auto;
		height: 33px;
	}
	.f5_row img{
		width: auto;
		height: 70px;
	}
	.f6_row img{
		width: auto;
		height: 57px;
	}
	.f7_row img{
		width: auto;
		height: 23px;
	}

}
